AVG-776

Package git
Status Fixed
Severity High
Type arbitrary code execution
Affected 2.19.0-1
Fixed 2.19.1-1
Current 2.21.0-1 [extra]
Ticket None
Created Sat Oct 6 17:43:52 2018
Issue Severity Remote Type Description
CVE-2018-17456 High Yes Arbitrary code execution
A security issue has been found in git versions prior to 2.19.1, which allows an attacker to execute arbitrary code by crafting a malicious .gitmodules file...
Date Advisory Package Description
09 Oct 2018 ASA-201810-7 git arbitrary code execution
References
https://marc.info/?l=git&m=153875888916397&w=2